<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">MyWatch</string>
    <string name="iterations_count">Počet iterácií</string>
    <string name="send">Odoslať</string>
    <string name="file_not_found">Súbor nebol nájdený na </string>
    <string name="connect">Pripojiť</string>
    <string name="disconnect">Odpojiť</string>
    <string name="link_connected">Link connected</string>
    <string name="link_disconnected">Link disconnected</string>
    <string name="send_success">send success</string>
    <string name="send_fail">send error</string>
    <string name="recv_success">recv success</string>
    <string name="recv_fail">recv error</string>
    <string name="data_channel_available">Dátový kanál je dostupný</string>
    <string name="data_channel_unavailable">Dátový kanál je nedostupný</string>
    <string name="connect_again">Prosím, pripojte sa znova</string>
    <string name="consume_time">consume time</string>
    <string name="clear_log">Vymazať Log</string>
    <string name="file_transfer">Prenos súborov</string>
    <string name="file_name">Názov súboru</string>
    <string name="file_size">Veľkosť súboru</string>
    <string name="confirm">Potvrdiť</string>
    <string name="cancel">Zrušiť</string>
    <string name="unable_to_send">Nemožno odoslať</string>
    <string name="install_companion_tip">请先在手机上安装华米手表助手</string>
    <string name="simplified_chinese">中文(简体)</string>
    <string name="english_usa">Angličtina(US)</string>
    <string name="low_battery">电量不足5%，请连接电源以继续。</string>
    <string name="scan_to_bind">扫码绑定</string>
    <string name="function_unavailable_tip">会有部分功能不可用，跳过吗？</string>
    <string name="cancel_bind">取消</string>
    <string name="skip_bind">跳过</string>
    <string name="initial">initial</string>
    <string name="qr_code">qr_code</string>
    <string name="rec_test">rec_test</string>
    <string name="wp_query">wp_query</string>
    <string name="wp_set0">wp_set0</string>
    <string name="wp_set_nm">wp_set_nm</string>
    <string name="wp_sel">wp_sel</string>
    <string name="storage">pamäť</string>
    <string name="locale">locale</string>
    <string name="battery">batéria</string>
    <string name="quit">odísť</string>
    <string name="start">štart</string>
    <string name="delete">Zmazať</string>
    <string name="desc_all_day">%s(Celý deň)</string>
    <string name="desc_time_period">%1$s(%2$s - %3$s)</string>
    <string name="delete_successful">Udalosť bola zmazaná</string>
    <string name="delete_unsuccessful">Nemožno zmazať udalosť</string>
    <string name="left_phone_title">Nezbudli ste na niečo?</string>
    <string name="left_phone_content">Možno ste si zabudli telefón.</string>
    <string name="turn_alarm_on">Ťuknite pre zvuk budíka na telefóne.</string>
    <string name="turn_alarm_off">Ťuknite pre zastavenie budíka.</string>
    <string name="permission_read_user_info">permission_read_user_info</string>
    <string name="permission_write_user_info">permission_read_user_info</string>
    <string name="battery_low_title">Test: Batéria takmer vybitá</string>
    <string name="battery_low_plz_charge">Batéria je takmer vybitá, pripojte nabíjačku.</string>
    <string name="rest_time">Test: Je čas sa rozhýbať</string>
    <string name="take_a_rest">Sedíte už príliš dlho. Skúste sa na chvíľu poprechádzať a vykonajte krátku aktivitu.</string>
    <string name="reach_goal">Test: Denný cieľ počtu krokov</string>
    <string name="reach_goal_content">Dosiahli ste váš denný cieľ 8000 krokov.</string>
    <string name="get_medal">Test: Odomknúť nový odznak</string>
    <string name="get_medal_firstly">Gratulujeme k dosiahnutiu vášho cieľa. Práve ste odomkli nový odznak.</string>
    <string name="schedule_reminder">Test: Pripomienka kalendára</string>
    <string name="schedule_birthday_party">Príďte ku mne dnes na narodeninovú párty.</string>
    <string name="daily_weather">Test: Dnešné počasie</string>
    <string name="daily_weather_cloudy_to_sunny">Polooblačno 25/28 °</string>
</resources>
